/* CSS Document */


/*基本*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px;
	line-height:15px;
	
}

table{
background-color:#FFFFFF;

}


/*ヘッダー*/


A:hover {
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	color:#003333;
	
}

a{
font-size: 11px;
	line-height: 15px;
	text-decoration:none;
	color: #009933;

} 


.pankuzu {
	font-size: 11px;
	color: #666666;
	padding-right:5px;
	padding-left:3px;
	
}

.bg_top{

background-image:url(images/collaboration/bg_top.gif);
	background-repeat:repeat-x;
	background-position:top;


}

.bg_1{
background-image:url(images/collaboration/bg_01.gif);
background-repeat:repeat-x;

}




/*関連リンク*/


.style1 {
	font-size: 12px;
	color: #666666;
	line-height:15px;
}
a.style1:link {
	font-size: 12px;
	line-height:15px;
	color: #666666;
	text-decoration:underline;
	
}
a.style1:visited {
	font-size: 12px;
	line-height:15px;
	color: #666666;
}
a.style1:hover {
	font-size: 12px;
	line-height:15px;
	color: #1F60A9;
}
a.style1:active {
	font-size: 12px;
	line-height:15px;
	color: #1F60A9;
}





/*フッター*/
.copy_right{
font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	color: #555555;}
	
	